#!/bin/bash

echo "$(date) - create sitemap"
{{ docker_compose }} \
    --env-file /opt/project/linnaeus_ng/.env \
    --file /opt/project/linnaeus_ng/docker-compose.yml \
    --file /opt/project/linnaeus_ng/docker-compose.override.yml \
    run --rm php-fpm \
    /usr/local/bin/php /var/www/tools/sitemap_generator/create_sitemap.php
